TACACS user name, if TACACS enabled, of user on this line.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.34751.2.9.2.1.18
TACACS user name, if TACACS enabled, of user on this line.
Identification
{1 3 6 1 4 1 34751 2 9 2 1 18}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
nmstsLineUser OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"TACACS user name, if TACACS enabled, of user
on this line."
::= { nmsltsLineEntry 18 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
TACACS user name, if TACACS enabled, of user on this line.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: nmstsLineUser
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmstsLineUser",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"TACACS user name, if TACACS enabled, of user on this line.\"",
"::=",
"{",
"nmsltsLineEntry",
"18",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"TACACS user name, if TACACS enabled, of user on this line."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: QTECH-NMS-TS
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'QTECH-NMS-SMI': ['nmslocal']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34751.2.9.2.1.1 | nmstsLineActive | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.2 | nmstsLineType | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.3 | nmstsLineAutobaud | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.4 | nmstsLineSpeedin | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.5 | nmstsLineSpeedout | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.6 | nmstsLineFlow | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.7 | nmstsLineModem | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.8 | nmstsLineLoc | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.9 | nmstsLineTerm | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.10 | nmstsLineScrlen | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.11 | nmstsLineScrwid | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.12 | nmstsLineEsc | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.13 | nmstsLineTmo | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.14 | nmstsLineSestmo | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.15 | nmstsLineRotary | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.16 | nmstsLineUses | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.17 | nmstsLineNses | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.19 | nmstsLineNoise | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.20 | nmstsLineNumber | 0 | 0 | |
| 1.3.6.1.4.1.34751.2.9.2.1.21 | nmstsLineTimeActive | 0 | 0 |